<component name="libraryTable">
  <library name="Gradle: com.applozic.mobiframework:mobicommons:5.30@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1b20b1732ad82670a28304aa9463f62e/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1b20b1732ad82670a28304aa9463f62e/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.applozic.mobiframework/mobicommons/5.30/555107510ed88252e53266214486a7512aecb71/mobicommons-5.30-sources.jar!/" />
    </SOURCES>
  </library>
</component>